[android-components](../../index.md) / [mozilla.components.concept.engine](../index.md) / [EngineView](index.md) / [getInputResult](./get-input-result.md)

# getInputResult

`open fun getInputResult(): `[`InputResult`](-input-result/index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/engine/src/main/java/mozilla/components/concept/engine/EngineView.kt#L95)

**Return**
[InputResult](-input-result/index.md) indicating how user's last [android.view.MotionEvent](#) was handled.

